---
workflow:
  rules:
    - if: $CI_COMMIT_BRANCH
      changes:
        - README.md
        - .gitlab-ci.yml
      when: never


image: coopdevstreball/python:3.8.12

ansible_lint:
  script:
    - ansible-lint playbooks/*.yml

yaml_lint:
  script:
    - yamllint **/*.yml
